R4i SDHC 3DS RTS 2015 Firmware

Discussion in '3DS - Flashcards & Custom Firmwares' started by A New Revolution, Apr 29, 2015.

  1. A New Revolution
    OP

    A New Revolution Member

    Newcomer
    40
    4
    Jan 26, 2015
    United States
    I using the New Nintendo 3DS XL version 9.7.0-25U. I have the R4i SDHC 3DS RTS 2015 card with a micro sd card (formatted correctly) in the 3DS system. I download the 3DS kernel v1.81b from http://www.r4i-sdhc.com. I unzipped the contents and put the contents into the root of my micro sd card. I boot up the firmware (game card). The menu R4i Revolution comes up and it recognizes my micro sd card. I click on Wifi engine and I get the following message:

    Please wait!
    Connecting to WIFI...(Restart machine if black screen)
    WIFI connecting fail!
    Please configure correct WIFI setting!

    I'm connected to Wifi. Why won't the flash card allow me to check for updates? Under settings/upgrade, it says Current Version
    Support Model: NDSL, NDSl 145, 3DS 7.2
     
  2. Zidapi

    Zidapi GBAtemp Psycho!

    Member
    3,033
    1,817
    Dec 1, 2002
    This question is probably more suited to one of the DS forums since this card doesn't play 3DS ROMs.

    It already runs on your 3DS so it doesn't sound like you need an update anyway.

    Based on the "current version support model" it seems that the cart hasn't received an update since the 3DS was on version 7.2.

    The update servers have probably been shut down since Nintendo are no longer actively blocking DS flashcarts.
     
  3. Megaben99

    Megaben99 I'm not an intern. I'm a messenger of the Gods!

    Member
    285
    97
    Mar 19, 2015
    United States
  4. A New Revolution
    OP

    A New Revolution Member

    Newcomer
    40
    4
    Jan 26, 2015
    United States
    So the R4i used the Nintendo DS's Wifi in which case I can't do because my router is set to WPA2 security. Thanks anyway.

    What's a .lic file and how do I get one?

    Nevermind; The instructions say that I have to login through my DS; not 3DS.
     
  5. nccom

    nccom GBAtemp Fan

    Member
    356
    110
    Feb 9, 2006
    Estonia
    You don't need any updates for that card and probably never will need them in the future. So just don't use that function.